Archived

This topic is now archived and is closed to further replies.

Peter Svensson

Trouble with glut under XP and VS NET!?!

Recommended Posts

Anyone had trouble with glut under XP and Visual Studio NET? When i try to compile i get errors in the glut.h file... Complaining something about WINGDIAPI. So i was wondering if glut 3.7 is not compatible with xp and VS NET... //Peter... need help!

Share this post


Link to post
Share on other sites
did u include windows.h before glut.h

http://uk.geocities.com/sloppyturds/kea/kea.html
http://uk.geocities.com/sloppyturds/gotterdammerung.html

Share this post


Link to post
Share on other sites